• caglararli@hotmail.com
  • 05386281520

CVE-2024-26651 | Linux Kernel up to 6.8.1 sr9800 usbnet_get_endpoints Privilege Escalation

Çağlar Arlı      -    10 Views

CVE-2024-26651 | Linux Kernel up to 6.8.1 sr9800 usbnet_get_endpoints Privilege Escalation

A vulnerability has been found in Linux Kernel up to 6.8.1 and classified as problematic. This vulnerability affects the function usbnet_get_endpoints of the component sr9800. The manipulation leads to Privilege Escalation. This vulnerability was named CVE-2024-26651. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component.